<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.0" created="2014-11-15 19:30" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Unitheme - WordPress Multipurpose Retina-Ready Premium Theme</title>
	<link>http://unitheme.ninzio.com</link>
	<description>Just another WordPress site</description>
	<pubDate>Sat, 15 Nov 2014 19:30:52 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://unitheme.ninzio.com</wp:base_site_url>
	<wp:base_blog_url>http://unitheme.ninzio.com</wp:base_blog_url>

	<wp:author><wp:author_id>3</wp:author_id><wp:author_login>unitheme@demos</wp:author_login><wp:author_email>rubik1987@gmail.com</wp:author_email><wp:author_display_name><![CDATA[unitheme@demos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=4.0</generator>

	<item>
				<title>About us 1</title>
		<link>http://unitheme.ninzio.com/about-us-1/</link>
		<pubDate>Thu, 13 Nov 2014 10:42:12 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/?page_id=296</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="25" padding_bottom="75" parallax="false" video="false"][vc_column width="1/1"][nz_content_box columns="4" version="v1" animate="scale"][nz_box icon="icon-droplet" icon_color="#08ade4" icon_border_color="#d3d3d3" icon_hover_color="#ffffff" icon_hover_effect_color="#08ade4"]
<h3 style="text-align: center;">Ultra Responsive</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-stack" icon_color="#08ade4" icon_border_color="#d3d3d3" icon_hover_color="#ffffff" icon_hover_effect_color="#08ade4"]
<h3 style="text-align: center;">Visual Composer</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-tag" icon_color="#08ade4" icon_border_color="#d3d3d3" icon_hover_color="#ffffff" icon_hover_effect_color="#08ade4"]
<h3 style="text-align: center;">Premium Support</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-fire" icon_color="#08ade4" icon_border_color="#d3d3d3" icon_hover_color="#ffffff" icon_hover_effect_color="#08ade4"]
<h3 style="text-align: center;">Unlimited Demos</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="true" background_color="#253240" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="125" padding_bottom="100" parallax="true" video="false" background_image="317"][vc_column width="2/3" animate="true" effect="fade-left" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_single_image image="310" img_link_target="_self" img_size="full" alignment="center"][/vc_column][vc_column width="1/3" animate="true" effect="fade-right" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_gap height="50"][vc_custom_heading text="OUR SKILLS" font_container="tag:h2|font_size:42px|text_align:left|color:%23ffffff|line_height:52px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="rgba(255,255,255,0.2)" top="10" bottom="40" align="left"][nz_progress][nz_line percentage="95" bar_color="#08ade4" track_color="rgba(255,255,255,0.2)" title="Design"][nz_line percentage="90" bar_color="#08ade4" track_color="rgba(255,255,255,0.2)" title="Development"][nz_line percentage="85" bar_color="#08ade4" track_color="rgba(255,255,255,0.2)" title="Marketing"][nz_line percentage="93" bar_color="#08ade4" track_color="rgba(255,255,255,0.2)" title="Public Relations"][/nz_progress][/vc_column][/vc_row][vc_row full_width="true" background_color="#08ade4" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="75" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="fade" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_counter columns="4"][nz_count value="150" title="Experienced Specialists" color="#ffffff"][nz_count value="9550" title="Experienced Specialists" color="#ffffff"][nz_count value="250" title="Professional Awards" color="#ffffff"][nz_count value="7500" title="Offices Worldwide" color="#ffffff"][/nz_counter][/vc_column][/vc_row][vc_row full_width="true" background_color="#fafafa" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="fade" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="CREATIVE TEAM" font_container="tag:h2|font_size:42px|text_align:center|color:%23333333|line_height:52px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#08ade4" top="10" bottom="20" width="110" align="center"][vc_column_text pl="250" pr="250" pt="0" pb="0"]
<p style="text-align: center;"><span style="color: #999999; font-size: 16px; line-height: 28px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat. </span></p>
[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#fafafa" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="25" padding_bottom="75" parallax="false" video="false"][vc_column width="1/1"][nz_persons columns="3" animate="scale"][nz_person img="319" name="Amanda Brown" title="Creative Designer" link="#" twitter="#" facebook="#" linkedin="#" envelope="#"][nz_person img="320" name="Alexandra McDoe" title="Media Manager" link="#" twitter="#" facebook="#" googleplus="#" envelope="#"][nz_person img="321" name="Sandra Smart" title="Visual Developer" link="#" twitter="#" facebook="#" envelope="#"][/nz_persons][/vc_column][/vc_row][vc_row full_width="true" background_color="#19222c" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="150" padding_bottom="125" parallax="true" video="false" background_image="325"][vc_column width="1/1" animate="true" effect="fade-bottom" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="GET IN TOUCH" font_container="tag:h2|font_size:42px|text_align:center|color:%23ffffff|line_height:52px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#08ade4" top="10" bottom="20" width="110" align="center"][vc_column_text color="#ffffff" pl="0" pr="0" pt="0" pb="0"]
<p style="text-align: center;"><span style="font-size: 16px; line-height: 26px;">Get an answer from our expert  by contacting us here.</span></p>
[/vc_column_text][nz_gap height="25"][nz_btn text="Contact Us" link="#" target="_self" icon="icon-envelope2" animate="true" animation_type="reverse" color="white" size="medium" shape="rounded" type="ghost" hover_normal="fill" hover_ghost="fill"][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#ffffff" back_color="#08ade4" back_color_hov="#069cce" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>296</wp:post_id>
		<wp:post_date>2014-11-13 10:42:12</wp:post_date>
		<wp:post_date_gmt>2014-11-13 10:42:12</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>about-us-1</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[<h1 style="text-align: center; font-size: 62px; line-height: 72px; text-transform: uppercase; color: #ffffff;">About Us</h1><p>[nz_sep top="20" bottom="20" width="110" height="2" type="solid" color="#ffffff" align="center" /]</p><p style="text-align: center; font-size: 18px; line-height: 28px; color: #ffffff;">Duis autem vel eum iriure dolor in hendrerit</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[600]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#323a45]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[http://unitheme.ninzio.com/wp-content/uploads/header_bg1.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
				<title>Services 1</title>
		<link>http://unitheme.ninzio.com/services-1/</link>
		<pubDate>Thu, 13 Nov 2014 12:57:18 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/?page_id=328</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="50" padding_bottom="50" parallax="false" video="false"][vc_column width="1/1"][nz_content_box columns="3" version="v2" animate="scale"][nz_box icon="icon-soundoff" icon_color="#ffffff" icon_back_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#323a45"]
<h3>Ultra Responsive</h3>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-expand3" icon_color="#ffffff" icon_back_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#323a45"]
<h3>Visual Composer</h3>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-settings2" icon_color="#ffffff" icon_back_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#323a45"]
<h3>Premium Support</h3>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-trash" icon_color="#ffffff" icon_back_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#323a45"]
<h3>Unlimited Demos</h3>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-grid-alt" icon_color="#ffffff" icon_back_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#323a45"]
<h3>Tons of Features</h3>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][nz_box icon="icon-attachment2" icon_color="#ffffff" icon_back_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#323a45"]
<h3>Ultimate Theme</h3>
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="true" background_color="#272d36" background_image="336" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="150" padding_bottom="0" parallax="true" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_column_text pl="30" pr="30" pt="0" pb="0"]
<h2 style="text-align: center; color: #ffffff; font-size: 42px; line-height: 62px; font-weight: 300;">Need creative and complete website for your business ? We create only retina ready and responsive websites.</h2>
[/vc_column_text][nz_gap height="75"][vc_single_image image="339" img_link_target="_self" img_size="full" alignment="center"][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#ffffff" back_color="#069cce" back_color_hov="#0586b1" link="#"][/vc_column][/vc_row][vc_row full_width="true" background_color="#f9f9f9" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="15" parallax="false" video="false"][vc_column width="1/1"][vc_custom_heading text="PRICING PLANS" font_container="tag:h2|font_size:42px|text_align:center|color:%23333333|line_height:52px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#069cce" top="10" bottom="20" width="110" align="center"][vc_column_text pl="250" pr="250" pt="0" pb="0"]
<p style="text-align: center;"><span style="color: #999999; font-size: 16px; line-height: 28px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat. </span></p>
[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#f9f9f9" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="repeat" background_position="left top" background_attachment="scroll" padding_top="15" padding_bottom="50" parallax="false" video="false"][vc_column width="1/1"][nz_pricing_table columns="3" animate="scale"][nz_column high="false" color="#069cce" title="Starter" price="$19.99" plan="per month" link="#" button_text="Discover" shape="rounded" type="3d"]5 Websites
2GB Storage
Unlimited Users
Domain Name Inclided
200BG Email[/nz_column][nz_column high="false" color="#069cce" title="Professional" price="$29.99" plan="per month" link="#" button_text="Discover" shape="rounded" type="3d"]15 Websites
8GB Storage
Unlimited Users
Domain Name Inclided
250BG Email[/nz_column][nz_column high="false" color="#069cce" title="Expert" price="$99.99" plan="per month" link="#" button_text="Discover" shape="rounded" type="3d"]25 Websites
16GB Storage
Unlimited Users
Domain Name Inclided
800BG Email[/nz_column][/nz_pricing_table][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="50" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1"][nz_cl columns="5" autoplay="false" animate="none"][nz_c img="350" name="International Corp" link="#"][nz_c img="349" name="Mega Design" link="#"][nz_c img="348" name="Ninzio Team" link="#"][nz_c img="351" name="Unitheme Demo" link="#"][nz_c img="347" name="Ninzio Design" link="#"][nz_c img="346" name="Pixels Agency" link="#"][nz_c img="348" name="Ninzio Team" link="#"][nz_c img="347" name="Ninzio Design" link="#"][/nz_cl][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#ffffff" back_color="#069cce" back_color_hov="#0586b1" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>328</wp:post_id>
		<wp:post_date>2014-11-13 12:57:18</wp:post_date>
		<wp:post_date_gmt>2014-11-13 12:57:18</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>services-1</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[<h1 style="text-align: center; font-size: 62px; line-height: 72px; text-transform: uppercase; color: #ffffff;">Professional Services</h1><p>[nz_sep top="20" bottom="20" width="110" height="2" type="solid" color="#ffffff" align="center" /]</p><p style="text-align: center; font-size: 18px; line-height: 28px; color: #ffffff;">Duis autem vel eum iriure dolor in hendrerit</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[600]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#323a45]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[http://unitheme.ninzio.com/wp-content/uploads/header_bg2.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
				<title>Services 2</title>
		<link>http://unitheme.ninzio.com/services-2/</link>
		<pubDate>Thu, 13 Nov 2014 13:56:16 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/?page_id=359</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="25" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1"][nz_content_box columns="4" version="v1" animate="scale"][nz_box icon="icon-fire" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: center;">Ultra Responsive</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-lab" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: center;">Visual Composer</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-lightning" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: center;">Premium Support</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-attachment" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: center;">Unlimited Demos</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="false" background_color="#e2e5e9" background_image="365" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="fixed" padding_top="125" padding_bottom="100" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="WEB DEVELOPMENT" font_container="tag:h2|font_size:42px|text_align:center|color:%23333333|line_height:52px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#069cce" top="10" bottom="20" width="110" align="center"][vc_column_text pl="0" pr="0" pt="0" pb="0"]
<p style="text-align: center;"><span style="font-size: 16px; line-height: 28px; color: #999999;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam
nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat. </span></p>
[/vc_column_text][nz_gap height="50"][nz_slick_carousel autoplay="false" autoplay_speed="3000"][nz_slick_item]<img class="aligncenter wp-image-370 size-full" src="http://unitheme.ninzio.com/wp-content/uploads/carousel_img1.png" alt="carousel image" width="780" height="451" />[/nz_slick_item][nz_slick_item]<img class="aligncenter wp-image-371 size-full" src="http://unitheme.ninzio.com/wp-content/uploads/carousel_img2.png" alt="carousel image" width="780" height="451" />[/nz_slick_item][nz_slick_item]<img class="aligncenter wp-image-372 size-full" src="http://unitheme.ninzio.com/wp-content/uploads/carousel_img3.png" alt="carousel image" width="780" height="451" />[/nz_slick_item][/nz_slick_carousel][nz_gap height="75"][nz_btn text="Discover Unitheme" link="#" target="_self" animate="false" animation_type="ghost" color="blue" size="medium" shape="rounded" type="3d" hover_normal="fill" hover_ghost="fill" el_class="nz-button-blue"][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1"][nz_content_box columns="3" version="v2" animate="scale"][nz_box icon="icon-point-down" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: left;">Ultra Responsive</h3>
<p style="text-align: left;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-profile" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: left;">Visual Composer</h3>
<p style="text-align: left;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-loop" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: left;">Premium Support</h3>
<p style="text-align: left;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-scissors" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: left;">Unlimited Demos</h3>
<p style="text-align: left;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-attachment" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: left;">Ultimate Theme</h3>
<p style="text-align: left;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-drawer3" icon_color="#069cce" icon_border_color="#069cce" icon_hover_color="#ffffff" icon_hover_effect_color="#069cce"]
<h3 style="text-align: left;">Retina Ready</h3>
<p style="text-align: left;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#ffffff" back_color="#069cce" back_color_hov="#0687b2" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>359</wp:post_id>
		<wp:post_date>2014-11-13 13:56:16</wp:post_date>
		<wp:post_date_gmt>2014-11-13 13:56:16</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>services-2</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[<h1 style="text-align: center; font-size: 62px; line-height: 72px; text-transform: uppercase; color: #ffffff;">Professional Services</h1><p>[nz_sep top="20" bottom="20" width="110" height="2" type="solid" color="#ffffff" align="center" /]</p><p style="text-align: center; font-size: 18px; line-height: 28px; color: #ffffff;">Duis autem vel eum iriure dolor in hendrerit</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[600]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#323a45]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[http://unitheme.ninzio.com/wp-content/uploads/header_bg3.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
				<title>Pricing</title>
		<link>http://unitheme.ninzio.com/pricing/</link>
		<pubDate>Thu, 13 Nov 2014 15:00:20 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/?page_id=388</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="75" padding_bottom="25" parallax="false" video="false" background_color="#f9f9f9"][vc_column width="1/1"][nz_pricing_table columns="3" animate="scale"][nz_column high="false" color="#08ade4" title="Starter" price="$19.99" plan="per month" link="#" button_text="Discover" shape="rounded" type="3d"]5 Websites
2GB Storage
Unlimited Users
Domain Name Inclided
200BG Email[/nz_column][nz_column high="false" color="#08ade4" title="Professional" price="$29.99" plan="per month" link="#" button_text="Discover" shape="rounded" type="3d"]15 Websites
4GB Storage
Unlimited Users
Domain Name Inclided
300BG Email[/nz_column][nz_column high="false" color="#08ade4" title="Expert" price="$99.99" plan="per month" link="#" button_text="Discover" shape="rounded" type="3d"]25 Websites
8GB Storage
Unlimited Users
Domain Name Inclided
250BG Email[/nz_column][/nz_pricing_table][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="50" padding_bottom="15" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="scale" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="QUESTIONS" font_container="tag:h2|font_size:42px|text_align:center|color:%23333333|line_height:52px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#08ade4" top="20" bottom="20" width="110" align="center"][vc_column_text pl="250" pr="250" pt="0" pb="0"]
<p style="text-align: center;"><span style="font-size: 16px; line-height: 28px; color: #999999;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat.</span></p>
[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="15" padding_bottom="75" parallax="false" video="false"][vc_column width="1/2" animate="true" effect="fade" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_accordion][vc_accordion_tab title="What We Do ?" open="false"][vc_column_text pl="0" pr="0" pt="0" pb="0"]Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="Pricing Tables" open="false"][vc_column_text pl="0" pr="0" pt="0" pb="0"]Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="About Our History" open="false"][vc_column_text pl="0" pr="0" pt="0" pb="0"]Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero[/vc_column_text][/vc_accordion_tab][/vc_accordion][/vc_column][vc_column width="1/2" animate="true" effect="fade" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_accordion][vc_accordion_tab title="What We Do ?" open="false"][vc_column_text pl="0" pr="0" pt="0" pb="0"]Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="Pricing Tables" open="false"][vc_column_text pl="0" pr="0" pt="0" pb="0"]Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="About Our History" open="false"][vc_column_text pl="0" pr="0" pt="0" pb="0"]Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero[/vc_column_text][/vc_accordion_tab][/vc_accordion][/vc_column][/vc_row][vc_row full_width="true" background_color="#19222c" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="150" padding_bottom="125" parallax="true" video="false" background_image="325"][vc_column width="1/1" animate="true" effect="fade-bottom" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="GET IN TOUCH" font_container="tag:h2|font_size:42px|text_align:center|color:%23ffffff|line_height:52px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#08ade4" top="10" bottom="20" width="110" align="center"][vc_column_text color="#ffffff" pl="0" pr="0" pt="0" pb="0"]
<p style="text-align: center;"><span style="font-size: 16px; line-height: 26px;">Get an answer from our expert  by contacting us here.</span></p>
[/vc_column_text][nz_gap height="25"][nz_btn text="Contact Us" link="#" target="_self" icon="icon-envelope2" animate="true" animation_type="reverse" color="white" size="medium" shape="rounded" type="ghost" hover_normal="fill" hover_ghost="fill"][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#ffffff" back_color="#08ade4" back_color_hov="#069cce" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>388</wp:post_id>
		<wp:post_date>2014-11-13 15:00:20</wp:post_date>
		<wp:post_date_gmt>2014-11-13 15:00:20</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>pricing</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[<h1 style="text-align: center; font-size: 62px; line-height: 72px; text-transform: uppercase; color: #ffffff;">Unitheme Pricing</h1><p>[nz_sep top="20" bottom="20" width="110" height="2" type="solid" color="#ffffff" align="center" /]</p><p style="text-align: center; font-size: 18px; line-height: 28px; color: #ffffff;">Duis autem vel eum iriure dolor in hendrerit</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[600]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#323a45]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[http://unitheme.ninzio.com/wp-content/uploads/header_bg4.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
				<title>Contact us 1</title>
		<link>http://unitheme.ninzio.com/contact-us-1/</link>
		<pubDate>Fri, 14 Nov 2014 06:35:47 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/?page_id=414</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="false" background_color="#e5e6e6" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_gmap x_coords="53.339381" y_coords="-6.260405" zoom="18" type="routexl" width="100%" height="450px" marker="416"][/vc_column][/vc_row][vc_row full_width="true" background_color="#202123" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="fixed" padding_top="150" padding_bottom="75" parallax="false" video="false" background_image="422" el_class="contact-us-row1"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="left" pl="100" pr="100" pt="0" pb="0"][vc_single_image image="423" img_link_target="_self" img_size="full" alignment="center"][nz_gap height="15"][vc_custom_heading text="Contact me to start a project or to say hello." font_container="tag:h2|font_size:42px|text_align:center|color:%23ffffff|line_height:62px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_gap height="15"][contact-form-7 id="4"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>414</wp:post_id>
		<wp:post_date>2014-11-14 06:35:47</wp:post_date>
		<wp:post_date_gmt>2014-11-14 06:35:47</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>contact-us-1</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[<h1 style="text-align: center; font-size: 62px; line-height: 72px; text-transform: uppercase; color: #ffffff;">Contact Us</h1><p>[nz_sep top="20" bottom="20" width="110" height="2" type="solid" color="#ffffff" align="center" /]</p><p style="text-align: center; font-size: 18px; line-height: 28px; color: #ffffff;">Duis autem vel eum iriure dolor in hendrerit</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[600]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#323a45]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[http://unitheme.ninzio.com/wp-content/uploads/header_bg5.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
				<title>Contact us 2</title>
		<link>http://unitheme.ninzio.com/contact-us-2/</link>
		<pubDate>Fri, 14 Nov 2014 07:02:36 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/?page_id=426</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="false" background_color="#e5e6e6" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_gmap x_coords="53.339381" y_coords="-6.260405" zoom="18" type="routexl" width="100%" height="450px" marker="416"][/vc_column][/vc_row][vc_row full_width="true" background_color="#f7f7f7" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="75" parallax="false" video="false"][vc_column width="2/3"][vc_custom_heading text="Contact Form" font_container="tag:h3|font_size:22px|text_align:left|color:%23333333|line_height:32px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:700%20bold%20regular%3A700%3Anormal"][nz_sep type="solid" color="#e8e8e8" top="10" bottom="30" align="left"][contact-form-7 id="430"][/vc_column][vc_column width="1/3"][vc_custom_heading text="Contact Details" font_container="tag:h3|font_size:22px|text_align:left|color:%23333333|line_height:32px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:700%20bold%20regular%3A700%3Anormal"][nz_sep type="solid" color="#e8e8e8" top="10" bottom="20" align="left"][vc_column_text pl="0" pr="0" pt="0" pb="0"]<span style="font-size: 14px; line-height: 24px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo. </span>[/vc_column_text][nz_sep type="solid" color="#e8e8e8" top="10" bottom="20" align="left"][nz_icon_list icon="icon-checkmark" type="square" icon_color="#ffffff" background_color="#08ade4"]Micron Business Center 7th Street
Tel. (855) 655-4356, (855) 655-2246
Facebook: facebook.com/ninziothemes
Twitter: twitter.com/ninziothemes
E-mail: support@ninzio.com
Web: www.ninzio.com[/nz_icon_list][nz_sep type="solid" color="#e8e8e8" top="10" bottom="20" align="left"][nz_sl target="_self" align="left" link_color="#ffffff" link_back_color="#b0b7bc" facebook="#" twitter="#" vimeo="#" dribbble="#" email="#"][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest projects. Start your project" color="#ffffff" back_color="#08ade4" back_color_hov="#0697c7" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>426</wp:post_id>
		<wp:post_date>2014-11-14 07:02:36</wp:post_date>
		<wp:post_date_gmt>2014-11-14 07:02:36</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>contact-us-2</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[<h1 style="text-align: center; font-size: 62px; line-height: 72px; text-transform: uppercase; color: #ffffff;">Contact Us</h1><p>[nz_sep top="20" bottom="20" width="110" height="2" type="solid" color="#ffffff" align="center" /]</p><p style="text-align: center; font-size: 18px; line-height: 28px; color: #ffffff;">Duis autem vel eum iriure dolor in hendrerit</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[600]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#323a45]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[http://unitheme.ninzio.com/wp-content/uploads/header_bg6.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
				<title>About us 2</title>
		<link>http://unitheme.ninzio.com/about-us-2/</link>
		<pubDate>Fri, 14 Nov 2014 07:31:28 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/?page_id=445</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="25" padding_bottom="50" parallax="false" video="false"][vc_column width="1/3"][vc_single_image image="449" img_link_target="_self" img_size="full" alignment="none"][nz_gap height="25"][vc_custom_heading text="Discover &amp; Strategy" font_container="tag:h3|font_size:20px|text_align:center|color:%23333333|line_height:32px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:400%20regular%3A400%3Anormal"][vc_column_text pl="0" pr="0" pt="0" pb="0"]
<p style="text-align: center;"><span style="font-size: 14px; line-height: 24px;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo ullamcorper suscipit lobortis wisi enim </span></p>
[/vc_column_text][/vc_column][vc_column width="1/3"][vc_single_image image="450" img_link_target="_self" img_size="full" alignment="none"][nz_gap height="25"][vc_custom_heading text="Design &amp; Development" font_container="tag:h3|font_size:20px|text_align:center|color:%23333333|line_height:32px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:400%20regular%3A400%3Anormal"][vc_column_text pl="0" pr="0" pt="0" pb="0"]
<p style="text-align: center;"><span style="font-size: 14px; line-height: 24px;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo ullamcorper suscipit lobortis wisi enim </span></p>
[/vc_column_text][/vc_column][vc_column width="1/3"][vc_single_image image="451" img_link_target="_self" img_size="full" alignment="none"][nz_gap height="25"][vc_custom_heading text="Design &amp; Development" font_container="tag:h3|font_size:20px|text_align:center|color:%23333333|line_height:32px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:400%20regular%3A400%3Anormal"][vc_column_text pl="0" pr="0" pt="0" pb="0"]
<p style="text-align: center;"><span style="font-size: 14px; line-height: 24px;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo ullamcorper suscipit lobortis wisi enim </span></p>
[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#21252b" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="125" padding_bottom="0" parallax="true" video="false" background_image="336"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="Build Your Website With Unitheme Now" font_container="tag:h2|font_size:52px|text_align:center|color:%23ffffff|line_height:62px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#2caad5" top="10" bottom="20" width="110" align="center"][vc_column_text pl="250" pr="250" pt="0" pb="0" color="#ffffff"]
<p style="text-align: center;"><span style="font-size: 16px; line-height: 28px;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo ullamcorper suscipit lobortis wisi enim</span></p>
[/vc_column_text][nz_gap height="75"][vc_single_image image="339" img_link_target="_self" img_size="full" alignment="center"][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#ffffff" back_color="#2caad5" back_color_hov="#2690b4" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>445</wp:post_id>
		<wp:post_date>2014-11-14 07:31:28</wp:post_date>
		<wp:post_date_gmt>2014-11-14 07:31:28</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>about-us-2</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[<h1 style="text-align: center; font-size: 62px; line-height: 72px; text-transform: uppercase; color: #ffffff;">About Us</h1><p>[nz_sep top="20" bottom="20" width="110" height="2" type="solid" color="#ffffff" align="center" /]</p><p style="text-align: center; font-size: 18px; line-height: 28px; color: #ffffff;">Duis autem vel eum iriure dolor in hendrerit</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[600]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#323a45]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[http://unitheme.ninzio.com/wp-content/uploads/header_bg7.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
				<title>Coming soon</title>
		<link>http://unitheme.ninzio.com/coming-soon/</link>
		<pubDate>Fri, 14 Nov 2014 08:07:18 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/?page_id=472</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" background_color="#241b28" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="fixed" padding_top="100" padding_bottom="100" parallax="false" video="false" background_image="475"][vc_column width="1/1"][vc_single_image image="477" img_link_target="_self" img_size="full" alignment="center"][nz_gap height="75"][vc_custom_heading text="We are currently working on
our brilliant new site. Be in touch!" font_container="tag:h2|font_size:60px|text_align:center|color:%23ffffff|line_height:66px" google_fonts="font_family:Roboto%20Slab%3A100%2C300%2Cregular%2C700|font_style:300%20light%20regular%3A300%3Anormal"][nz_gap height="75"][nz_timer enddate="June 7, 2015 15:03:25" color="#ffffff" border_color="#e3144e" days="Days" hours="Hours" minutes="Minutes" seconds="Seconds"][nz_gap height="75"][nz_mailchimp color="#ffffff" btn_color="#e3144e" align="center" width="710" action="//ninzio.us3.list-manage.com/subscribe/post?u=d4b8ae9364cc26cecfd46d335&amp;id=23c55ddae5" name="b_d4b8ae9364cc26cecfd46d335_23c55ddae5"][/vc_column][/vc_row][vc_row full_width="true" background_color="#c51951" background_image="482" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1"][nz_content_box columns="3" version="v2" animate="scale"][nz_box icon_color="#be1651" icon_back_color="#ffffff" icon_border_color="#ffffff" icon_hover_color="#ffffff" icon_hover_effect_color="#5a0b27" icon="icon-fire"]
<h3><span style="color: #ffffff;">Ultra Responsive </span></h3>
<span style="color: #ffffff;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</span>[/nz_box][nz_box icon_color="#be1651" icon_back_color="#ffffff" icon_border_color="#ffffff" icon_hover_color="#ffffff" icon_hover_effect_color="#5a0b27" icon="icon-fire"]
<h3><span style="color: #ffffff;">Ultra Responsive </span></h3>
<span style="color: #ffffff;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</span>[/nz_box][nz_box icon_color="#be1651" icon_back_color="#ffffff" icon_border_color="#ffffff" icon_hover_color="#ffffff" icon_hover_effect_color="#5a0b27" icon="icon-fire"]
<h3><span style="color: #ffffff;">Ultra Responsive </span></h3>
<span style="color: #ffffff;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</span>[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="true" background_color="#1e1c24" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="75" padding_bottom="50" parallax="false" video="false"][vc_column width="1/1"][nz_sl target="_self" align="center" link_color="#ffffff" link_back_color="#2a2830" facebook="#" twitter="#" vimeo="#" dribbble="#" email="#"][nz_gap height="25"][vc_column_text pl="0" pr="0" pt="0" pb="0" color="#626166"]
<p style="text-align: center;"><span style="font-size: 16px; line-height: 28px;">© Unitheme. All Right Reserved.</span></p>
[/vc_column_text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>472</wp:post_id>
		<wp:post_date>2014-11-14 08:07:18</wp:post_date>
		<wp:post_date_gmt>2014-11-14 08:07:18</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>coming-soon</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#f6f6f6]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[auto]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
				<title>Team member</title>
		<link>http://unitheme.ninzio.com/team-member/</link>
		<pubDate>Fri, 14 Nov 2014 09:01:00 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/?page_id=491</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" background_color="#f9f9f9" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="75" parallax="false" video="false"][vc_column width="1/3"][nz_persons columns="1" animate="none"][nz_person img="321" name="Alexandra Smart" title="Marketing Manager" link="#" twitter="#" facebook="#" linkedin="#" googleplus="#" envelope="#"][/nz_persons][/vc_column][vc_column width="2/3"][vc_column_text pl="0" pr="0" pt="0" pb="0"]<span style="color: #999999; font-size: 14px; line-height: 24px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid unt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</span>[/vc_column_text][nz_sep type="solid" color="#e0e0e0" top="20" bottom="20" align="left"][nz_progress][nz_line percentage="95" bar_color="#08ade4" track_color="#eaeaea" title="Design"][nz_line percentage="90" bar_color="#08ade4" track_color="#eaeaea" title="Development"][nz_line percentage="85" bar_color="#08ade4" track_color="#eaeaea" title="Marketing"][nz_line percentage="96" bar_color="#08ade4" track_color="#eaeaea" title="Programming"][/nz_progress][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="50" parallax="false" video="false"][vc_column width="1/1"][nz_content_box columns="4" version="v1" animate="scale"][nz_box icon="icon-lab" icon_color="#08ade4" icon_border_color="#08ade4" icon_hover_effect_color="#08ade4"]
<h3 style="text-align: center;">Ultra Responsive</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-fire" icon_color="#08ade4" icon_border_color="#08ade4" icon_hover_effect_color="#08ade4"]
<h3 style="text-align: center;">Visual Composer</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-attachment" icon_color="#08ade4" icon_border_color="#08ade4" icon_hover_effect_color="#08ade4"]
<h3 style="text-align: center;">Unlimited Demos</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][nz_box icon="icon-point-down" icon_color="#08ade4" icon_border_color="#08ade4" icon_hover_effect_color="#08ade4"]
<h3 style="text-align: center;">Premium Support</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>
[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="75" padding_bottom="25" parallax="false" video="false" background_color="#08ade4"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_counter columns="4"][nz_count value="150" title="Experienced Professionals" color="#ffffff"][nz_count value="7500" title="Happy Clients" color="#ffffff"][nz_count value="250" title="Professional Awards" color="#ffffff"][nz_count value="9500" title="Offices Worldwide" color="#ffffff"][/nz_counter][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>491</wp:post_id>
		<wp:post_date>2014-11-14 09:01:00</wp:post_date>
		<wp:post_date_gmt>2014-11-14 09:01:00</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>team-member</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[<h1 style="text-align: center; font-size: 62px; line-height: 72px; text-transform: uppercase; color: #ffffff;">Alexandra Smart</h1><p>[nz_sep top="20" bottom="20" width="110" height="2" type="solid" color="#ffffff" align="center" /]</p><p style="text-align: center; font-size: 18px; line-height: 28px; color: #ffffff;">Duis autem vel eum iriure dolor in hendrerit</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[600]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#323a45]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[http://unitheme.ninzio.com/wp-content/uploads/header_bg2.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
